map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Ronny Soarp
  playerOOCName: Obidento
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Ronny Soarp (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11602
endTick: 1398457
duration: 00:08:59.9994600
fileCount: 3
size: 699396
uncompressedSize: 4536570
endTime: 12:56:55.1533848
...
